div.header.content, nav.navigation.sw-megamenu {
	max-width: 1170px !important;
}

.footer-top, .footer-middle, .footer-bottom {
    width: 100% !important;
    margin: 0 auto;
}

.footer-top {
	background-color: #3b3c35 !important;
}

.page-header.type6 .search-area {float: right !important;}
.page-header.type6 .block-search {left: -245px !important; width: 290px !important; margin-left: 15px !important;}
@media all and (min-width: 728px){ 
    .page-header.type6 .block.block-search .control {left: 75px !important; width: 280px !important;}
}
.page-header.type6 .block-search:before {left: 415px !important;}
.homepage-bar {border-top: 1px solid #e5e8e8 !important;margin-top: 10px !important;margin-bottom: 10px !important;}

@media all and (min-width: 1135px){
  .page-header.type6 .block-search {
    display: block !important;
    margin-top: -50px !important;
    margin-left: -20px !important;
  }
  div.block.block-search:before {
      display: none !important;
  }
 
  .block-search input {
      border-radius: 25px !important;
  }
}


/* For the store switcher at the top of the page 1*/
.panel.header {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

ul.header.links {
	padding-top: 10px !important;
}
ul.switch-stores {
	padding-left: 0;
	width: 300px;
	margin-bottom: 0;
	float: left;
}

li.store-switcher {
	width: 126px;
	display: inline-block;
	padding: 5px 0;
	margin-left: 0px;
	margin-bottom: 0;
	border-right: 1px solid #dddddd;
	padding-right: 10px;
	padding-left: 10px;
}

li.store-switcher img {
	width: 110px;
}

li.store-switcher.current {
	background-color: #ffffff;
	border-left: 1px solid #dddddd;
}

@media all and (max-width: 767px) {
	ul.switch-stores {
		display: none;
	}
}
/* end switcher at the top of the page 1*/


/* top section of product page */
.product-info-main {
    margin: 10px 10px 1px 0 !important;
 
}

.product-info-main div{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    vertical-align: middle !important;
    
}

.product-info-price {
       margin-bottom: 10px  !important;
}

.product.overview {
    margin: 5px 0 !important;
}

.product-reviews-summary {
    margin-bottom: 10px !important;
}
/* end of top section of product page */

/* menu for corporate pages (ie about, values, etc)  bjc 04.10.2017 */

@media all and (min-width: 727px)
{
.cms-made-in-the-usa   .page-title-wrapper {background:url(/media/wysiwyg/smartwave/porto/images/front-nk-banner.png) center center no-repeat;background-size: cover;width:100%;height: 379px; overflow: visible; margin-bottom: 20px;}
.cms-made-in-the-usa  .page-title-wrapper h1 { color: #2A4A8D !important;padding-top: 40px;padding-left: 120px; margin-top: 0;margin-bottom: 0; font-weight:bold}

.cms-about .page-title-wrapper, .cms-about-kestrel .page-title-wrapper {background:url(/media/wysiwyg/smartwave/porto/images/production-banner.png) center center no-repeat;background-size: cover;width:100%;height: 379px; overflow: visible; margin-bottom: 20px;}
.cms-about .page-title-wrapper h1, .cms-about-kestrel .page-title-wrapper h1 { color: #FFFFFF !important;padding-top: 300px;padding-left: 550px; margin-top: 0;margin-bottom: 0; font-weight:bold; }

.cms-our-values .page-title-wrapper {background:url(/media/wysiwyg/smartwave//porto/images/production-banner2.png) center center no-repeat;background-size: cover;width:100%;height: 379px; overflow: visible; margin-bottom: 20px;}
.cms-our-values .page-title-wrapper h1 { color: #FFFFFF !important;padding-top: 30px;padding-left: 15px; margin-top: 0;margin-bottom: 0; font-weight:bold; }

.cms-nksports-trade-in-trade-up   .page-title-wrapper {background:url(/media/wysiwyg/smartwave/porto/images/rower-banner2.png) center center no-repeat;background-size: cover;width:100%;height: 379px; overflow: visible; margin-bottom: 20px;}
.cms-nksports-trade-in-trade-up  .page-title-wrapper h1 { color: #2A4A8D !important;padding-top: 30px;padding-left: 30px; margin-top: 0;margin-bottom: 0; font-weight:bold; }

.cms-nk-warranty   .page-title-wrapper {background:url(/media/wysiwyg/smartwave//porto/images/rower-banner.png) center center no-repeat;background-size: cover;width:100%;height: 379px; overflow: visible; margin-bottom: 20px;}
.cms-nk-warranty  .page-title-wrapper h1 { color: #FFFFFF !important;padding-top: 30px;padding-left: 30px; margin-top: 0;margin-bottom: 0; font-weight:bold; }
}

.cms-menu {
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 8px;
    border: 2px solid #000000;
    overflow:hidden;
    background-color: #efefef;  
}

@media all and (min-width: 767px) {
	.cms-menu {
            float: right;
            overflow: hidden;
        }

}

ul.cms-menu {
      
    padding: 5px 15px 5px 15px !important;

}

.cms-menu li.parent
{
    list-style-type: none;
    text-transform: uppercase;
}

.cms-menu li.parent ul {
list-style-type: none;
padding: 5px 15px 0px 15px !important;
text-transform: uppercase;
}

.cms-menu li.parent ul li:hover{
background-color: white;
}

.cms-menu li.parent ul li a {
    color: #0088CC;
}

.cms-menu li.parent ul li ul li:hover, .cms-menu li.parent ul li ul li a:hover{
background-color: #0088cc;
color: white;
}

.cms-menu> li:first-child > a:first-child { visibility: hidden; display: none;}


/* end of menu for corporate pages */

/*Corporate page content */


.page-main > .page-title-wrapper .page-title { font-size: 35px !important; }

h2.corporate{
	font-size: 30px;
	color: #0088CC;
}


h3.corporate{
	font-size: 24px;
	color: #0088CC;
}


/*
#corporate_content p {
    //font-size: 1em //!important;
}
*/

#corporate_content ul {
font-size: 1em !important;
}

#corporate_content>.media-block>a {
  width: 220px; 
  height: 101px; 
  margin-bottom: 20px;
}

#corporate_table {
    max-width: 550px;
}

#corporate_table td, #corporate_table th {
  font-size: 1em !important;  
}
#staff_titles {
    float: none;
}

.extra_space {
    display: none;
    float: none;
}
    
@media all and (min-width: 767px){
    #staff_titles {
        display: none;
        float: none;
    }
    
    .extra_space {
        display: block;
        float: none;
    }
}

@media all and (max-width: 767px){
    .history p {
        margin-left: 10px !important;
    }
}
#corporate_content>.media-block>.media-text { 
  margin-top: 20px;
}

@media all and (min-width: 767px) {
    #corporate_content>.media-block {
        display:block;
        min-height: 105px;
    }
    
    #corporate_content>.media-block>a {
        float: left; 
        margin-right: 20px;
    }
    
    #corporate_content>.media-block>.media-text {
      overflow: hidden;  
      margin-top: 0px;
    }
    
}
/* end Corporate page content */

/* Make the main navigation links not appear to be links */
av.navigation .parent a.level-top {cursor:default;}


@media all and (min-width: 767px) {

    .patents {
    list-style-position: outside;
    }
    
    .patents li {
    width: 30%;
    display: inline-block;

    }
    
    ul.patents>li:before{
    content: "";
	display: list-item;
    position: absolute;
    }
}

.product-attachment-container h2 {
    font-weight: bold;
    text-decoration: underline;
    font-size: large;
}

.product-image-container .product-image-wrapper {padding-bottom: 250px;}

.product-image-container img.product-image-photo {margin-right: auto;margin-left: auto;position: relative;}

.blog__post-view li.item.product.product-item {min-height: 400px;}

.product-image-photo {
    width: auto !important;
}

.faqs-cat-image {
    display: none;
}

.main-faqs-page-index .block-title {
    margin-top: 0px;
}

@media screen and (min-width: 768px) {
    .main-faqs-page-index-view .faq_search, .main-faqs-page-index .faq_search {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }

    .ui-helper-hidden-accessible {
        display: none !important;
    }
}

.faq-index-list-view .faq-category {
    border-bottom: 0px !important;
}

/** return pages  */
#returns {
	overflow: hidden;
}
 #returns div.return-contact-type {
     margin-bottom: 20px;
     margin-top: 20px;
     text-align: center;
	 width: 33%;
	 display: inline-block;vertical-align: top;
 }
 
 @media all and (max-width: 767px) {
 	#returns div.return-contact-type {
 		display: block;
 		width: 100%;
 	}
 }

    div.clear {
        clear: both;
    }
/** end return pages */

/** Contact us page */
#contact-us div.columns {
	margin: auto;
	display: block;
	display:inline-block;
	position: relative;
	text-align: center;
	width: 100%;
	font-size: 1.5em;
	vertical-align: top;
	padding-bottom: 20px;

}


@media all and (min-width: 767px) {
    #contact-us div.columns {
    width: 35%;
    }
}

#contact-us {
    text-align: center;
}
/** End of Contact us page */


/* compay directory page */

company_directory p {
    font-size: 1.2em;
}

/* end compay directory page */

/* driving directions page */

@media all and (min-width: 767px) {
    .driving_map {
        width: 60%;
    }
}

@media all and (min-width: 1024px) {
    .driving_map {
        width: 70%;
    }
}
/* end of driving directions page */

/* Trade-in Program Table */

td.trade-in-values {
	background-color: #E3FFFF;
	text-align: center;
      
}

td.trade-in-product {
    max-width: 150px;
}

th.trade-in-sections {
	background-color: #000;
	color: #fff;
	text-align: center;
        font-size: 1.3em;
}



#kestrel-trade-in, #nk-trade-in {
	border-collapse: collapse;
        width: 70%;
        border: 1px;
        margin: 0 auto;
        
}

#kestrel-trade-in th td, #kestrel-trade-in tr td, #nk-trade-in th td, #nk-trade-in tr td {
   border: 1px solid #bbb;
}

th.trade-in-columns {
	font-size: 1.3em;
        text-align: center;
}

/* end of Trade-in Program Table */

/* For the blog posts located in the nav */
li.ui-menu-item.level1.parent div.block.blog__sidebar-recent {
	margin-bottom: 0;
}
li.ui-menu-item.level1.parent div.block.blog__sidebar-recent div.block-content ol.items li, li.ui-menu-item.level1.parent ol.items li.item.see-more{
	margin-left: 0;
	padding-bottom: 0;
	margin-top: 5px;
	margin-bottom: 15px;
	height: 60px !important;
	border-bottom: 1px solid #dbdbdb;
}

li.ui-menu-item.level1.parent div.block.blog__sidebar-recent div.block-content ol.items li:hover, li.ui-menu-item.level1.parent ol.items li.item.see-more:hover{
	background-color: #effaff;
	color: #ff0000;
}

li.ui-menu-item.level1.parent div.block.blog__sidebar-recent div.block-content ol.items li.item a, li.ui-menu-item.level1.parent ol.items li.item.see-more a {
	color: #555555 !important;
	margin-bottom: 0;
	font-weight: bold;
	margin-left: 0 !important;
	display: block;
	font-size: 1.2em !important;
}

li.ui-menu-item.level1.parent div.block.blog__sidebar-recent div.block-content ol.items li.item a:hover, li.ui-menu-item.level1.parent ol.items li.item.see-more a:hover {
	color: #3987cb !important;
}

li.ui-menu-item.level1.parent div.block.blog__sidebar-recent div.block-title {
	display: none;
}

@media all and (max-width: 767px) {
    li.ui-menu-item.level1.parent.last div.block.blog__sidebar-recent div.block-content ol.items{
    	padding-left: 15px;
    }
    li.ui-menu-item.level1.parent.last div.block.blog__sidebar-recent div.block-content ol.items li.item a {
		font-size: 16px;
		padding-left: 5px;
	}
}

/*li.ui-menu-item li.post-holder {
	margin-left: 0;
	padding-bottom: 0;
	margin-top: 5px;
	height: 60px !important;
}

li.ui-menu-item a.post-item-link {
	color: #555555 !important;
	margin-bottom: 0;
	font-size: .7em !important;
	font-weight: bold;
	margin-left: 0 !important;
	display: block;
}

li.ui-menu-item li.post-holder:hover {
	background-color: #effaff;
	color: #ff0000;
}

li.ui-menu-item li.post-holder.post-holder-1 {
	margin-top: 15px !important;
}*/

/* End For the blog posts located in the nav */

/* Responsive Video */

.video-columns {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}
.video-columns p, .video-columns h2 {
	padding-left: 10px;
}

.video-container {
	position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;margin-bottom: 20px;
}
.video-container iframe,.video-container object,.video-container embed {
	position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}
@media all and (max-width: 767px) {
	.video-columns {
		width: 100%;
	}
	.video-columns h2 {
		margin-top: 0;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
		padding-top: 10px;
	}
	.video-columns p {
		padding-left: 0px;
		text-align: center;
		border: 2px solid #ccc;
	}
	.video-columns.text{
		background-color: #cccccc;
		margin-bottom: 30px;
		margin-top: -21px;
		border-bottom: 2px solid #000000;
		border-left: 2px solid #000000;
		border-right: 2px solid #000000;
	}
	.video-columns.video{
		display: block;
	}
}


/* End Responsive Video */

/* Blog styles*/

.blog-post-view .post-view h2 {
	font-size: 24px;
}

.blog-post-view .post-view h3 {
	font-size: 20px;
}

.blog-post-view .post-view p {
	font-size: 15px;
}

.blog-post-view .post-view blockquote p {
	font-size: 18px;
}

.blog-post-view .post-view li {
	font-size: 15px;
}

.blog-post-view .widget.block li, .blog-post-view .widget.block .item {
	font-size: 15px;
}

/* End Blog styles*/

/*Career Page*/
.career-sidebar{
	float: right;
}
.career-sidebar ul {
	max-width: 110px;
	padding-left: 0;
}
.career-text {
	float: left;
	width: 85%;
}

li.twp {
	text-align: center;
	max-width: 110px;
	list-style: none;
}
@media all and (max-width: 767px) {
	.career-sidebar{
		float: none;
	}
	.career-text {
		float: none;
		width: 100%;
	}
	.career-sidebar ul {
		max-width: 100%;
		padding-left: 0;
	}
	li.twp {
		text-align: center;
		max-width: 50%;
		display: inline-block;
		width: 45%;
	}
}
/*End Career Page*/

/* shipping method block of checkout */

#checkout-shipping-method-load {
padding-left: 20px;
}

/* end of shipping method block of checkout */

/* Press release pages */
.press_release_date {
   font-style: italic;  
}

.main-press-release-button, .bottom-press-release-button, .warranty-button {
    border-radius: 10px !important;
}

.bottom-press-release-button:visited, .main-press-release-button:visited, .warranty-button:visited {
    color:white;
}

@media all and (min-width: 727px)
{
    .main-press-release-button {
    float: right;
    border-radius: 10px !important;
    }
}

.kestrel-5-press-release-image {
    wdith: 400px;
    height: 300px;
    float: right;
}

.press-release-list-items {
    list-style-type: none !important;
}

.press-release-list-items li span {
    font-style: italic;  
    font-size: 15px;
}

.press-release-list-items li a {
    font-size: 15px;
}
/* end of Press release pages */


/* change look of 'add to compare'  */

.product-item .tocompare:before {
    content: ''  !important;
}

.moved-add-to-links span{
	font-weight: bold;
}

.tocompare span, .featured-comparison {
	font-weight: bold;

}

.featured-comparison {
    background-color: #e5efe5;
    text-align: center;
    font-size: 16px;
}


 /* change learn more to look like compare to on category page */
.product-item-description .action {
	font-weight: bold;
}

/* end change look of 'add to compare'  */

/* hide review stars when no reviews exists */
.no-reviews {
display: none;
}

/* end hide review stars when no reviews exists */

/* on category results page move 'found count' to make page look right */
.toolbar-amount {
margin-right: 20px;
font-weight: 600;
line-height: 24px;
}

/* end of on category results page move 'found count' to make page look right */


/*  move create account link to right */ 
@media all and (min-width: 768px)
{
.form-create-account .actions-toolbar .primary {
    float: right !important;

}}
/*  end move create account link to right */

/* change support icon on homepage */

.porto-icon-support:before { content: '\e877' !important; }

/*change shopping cart icon */
.minicart-wrapper .action.showcart:before {
content: '\f814' !important;
font-size: 45px  !important;
}

.counter.qty {
	line-height: 18px !important;
}

/* end change shopping cart icon */

/* warranty lookup styling */
#warranty-lookup 
{
    width: 400px !important;
    height: 475px;
    border: none;
    float: left;
}

@media all and (min-width: 1100px) 
{
    #warranty-lookup 
    {
        margin-left: 75px;
    }
    
    .cms-warranty-lookup-sports div.products-grid.grid
    {
        margin-left: 200px;
    }
    
}

/* end warranty lookup styling */

/* Wizkunde configurable bundles */

.bundle-option-nested {
    margin-bottom: 10px;
}

.bundle-option-description {
    display: none !important;
}

.swatch-attribute-label {
	margin-right: 10px;
}

#customizeTitle span {
  text-transform: capitalize !important;
}

.bundle-info .moved-add-to-links {
	margin-left: 10px;
}

.block-bundle-summary .price-box .price-wrapper > .price {
	font-size: 25px !important;
}

.bundle-options-container .block-bundle-summary .bundle-summary > .subtitle, .bundle-options-container .block-bundle-summary > .title > strong {
    font-size: 2.0rem;
}

/* shopping cart */

.cart.table-wrapper .item-options dt {
    color: #000000 !important;
    font-size: 1.1rem !important;
    font-style: italic;
}


.cart.table-wrapper .product-item-name a {
    font-size: 1.5rem !important;
    text-decoration: underline;
}
/* shopping cart */


.minimal-price .price-final_price .price-label:after {
    content:"\000A";
    white-space: pre;
}

.bundle-summary {
    display: none !important;
}

.fieldset-bundle-options .price-notice {
    display: none;
}
span.job-details {
	font-weight: bold;
	text-decoration: underline;
}

/*The next two are to make the small home icon in the breadcrumb appear in full. Without these, part of it is cut off. LS 10/19/17*/
.breadcrumbs li.home a {width: 21px !important; height: 24px !important;}
.breadcrumbs li.home a:after {left: 1px !important;}

/* This one puts a slight outline around the Other Items You Might Be Interested In section at the bottom of product pages LS 5/14/18
.products-grid .product-item .product-item-info{position:relative;border: 1px solid #ddd;padding: 5px;}

/*The lightbox LS 10/19/18*/
.fancybox-close {
    background: transparent;
    right: 10px;
    top: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    width: 20px;
    height: 20px;
}
.fancybox-close:hover {
    text-decoration: none;
	color: #000000;
}
.fancybox-close:before {
    content: '\f819';
	font: 18px 'porto-icons';
	color: #ffffff;
	background-color: #000000;
	padding: 3px 4px;
	border-radius: 15px;
	border: 1px solid #000;
}

/*Price of pre-order on cart page LS 10/19/18 */
table#shopping-cart-table.cart.items.data.table tbody.cart.item tr.item-info td.col.item div.product-item-details dl.item-options dd span.preprice span.price {
	font-weight: bold;
	font-size: 20px;
	color: #ff0000;
	border: 3px solid #000000;
	padding: 3px;
	position: relative;
	top: 5px;
}

/* These will make embedded videos from YouTube responsive They must be inside <div class='embed-container'> </div> LS 3/14/19 */
.embed-container { position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;max-width: 100%;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* Compliance Page Styles LS 4/30/19 */
div.compliance-image {display: inline-block;width: 20%;text-align: center;margin-top: 22px;}
div.compliance-image img {width: 100px;}
div.compliance-text {display: inline-block;width: 79%;vertical-align: top;margin-bottom: 50px;}
div.compliance-text h2 {margin-top: 0;}
.compliance-centered {text-align: center;width: 70%;position: relative;margin-right: auto;margin-left: auto;line-height: 1.4em;}
@media (max-width:768px) {
	div.compliance-image {display: block;width: 100%;text-align: center;margin-top: 22px;}
	div.compliance-text {display: block;width: 100%;vertical-align: top;margin-bottom: 50px;}
	.compliance-centered {width: 100%;}
}

/* Ballistics Comparison Chart. Created LS 5/9/19 */
.widget .comparison {
  max-width:940px;
  margin:0 auto;
  font:13px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align:center;
  padding:10px;
}

.widget .comparison table {
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  border-bottom:1px solid #CCC;
}

.widget .comparison td, .comparison th {
  border-right:1px solid #CCC;
  empty-cells: show;
  padding:10px;
  text-align: center;
}

.widget .compare-heading {
  font-size:18px;
  font-weight:bold !important;
  border-bottom:0 !important;
  padding-top:10px !important;
  vertical-align: bottom;
  border-top: 1px solid #cccccc;
}

.widget .comparison tbody tr:nth-child(odd) {
  display:none;
}

.widget .comparison .compare-row {
  background: #F5F5F5;
}

.widget .comparison .tick2700 {
  color: #e65300 !important;
  font-size: 16px;
}

.widget .comparison .tick5700 {
  color: #886E4D !important;
  font-size: 16px;
}

.widget .comparison .tickelite {
  color: #4e3714 !important;
  font-size: 16px;
}

.widget .comparison th {
  font-weight:normal;
  padding:0;
  border-bottom:1px solid #ccc;
}

.widget .comparison th.tl {
	border-bottom-style: none;
}

.widget .comparison tr td:first-child {
  text-align:left;
  border-left: 1px solid #cccccc;
}
  
.widget .comparison .kb2700p, .widget .comparison .kb5700p, .widget .comparison .kbelitep, .widget .comparison .tl1 {
  color:#fff;
  padding:10px;
  font-size:13px;
  border-right:1px solid #CCC;
  border-bottom:0;
}

.widget .comparison .kb2700p {
  background:#e65300;
  border-top-left-radius: 10px;
  border-left:0px;
}

.widget .comparison .tl1 {
	border-right-style: none;
	border-bottom-style: none;
}
.widget .comparison .tl2 {
	border-bottom-style: none;
}

.widget .comparison .kb5700p {
  background:#ae8d63;
  /*border-top-right-radius: 3px;*/
  border-right:px;
}

.widget .comparison .kbelitep {
  background:#4e3714;
  border-top-right-radius: 10px;
  border-right:0px;
}

.widget .comparison .price-info {
  padding:5px 15px 15px 15px;
}

.widget .comparison .price-was {
  color:#999;
  text-decoration: line-through;
}

.widget .comparison .price-now, .widget .comparison .price-now span {
  color: #cb0101;
}

.widget .comparison .price-now span {
  font-size:20px;
}

.widget .comparison .price-small {
    font-size: 18px !important;
    position: relative;
    top: -11px;
    left: 2px;
}

.widget .comparison .price-buy {
  background: #cb0101;
  padding:10px 20px;
  font-size:12px;
  display:inline-block;
  color:#FFF;
  text-decoration:none;
  border-radius:3px;
  text-transform:uppercase;
  margin:5px 0 10px 0;
}

.widget .comparison .price-try {
  font-size:12px;
}

.widget .comparison .price-try a {
  color:#202020;
}

@media (max-width: 767px) {
	.widget .comparison td:first-child, .widget .comparison th:first-child {display: none;}
	.widget .comparison tbody tr:nth-child(odd) {display:table-row;background:#F7F7F7;}
  	.widget .comparison .row {background:#FFF;}
 	.widget .comparison td, .widget .comparison th {/*border:1px solid #CCC;*/border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;}
 	.widget .price-info {border-top:0 !important;}
}

@media (max-width: 639px) {
	.widget .comparison .price-buy {padding:5px 10px;}
 	.widget .comparison td{padding:10px 5px;}
 	.widget .comparison .hide-mobile {display:none;}
 	.widget .comparison .price-now span {font-size:12px;}
	.widget .comparison .price-small {font-size: 16px !important;top: 0;left: 0;}
  	.widget .comparison .kb2700p, .widget .comparison .kb5700p, .widget .comparison .kbelitep {font-size:12px;padding:10px 5px;}
  	.widget .comparison .price-buy {margin-top:10px;}
	.widget .compare-heading {font-size:13px;}
	.widget .comparison .price-info {padding:5px 5px 5px 5px;}
}

/* disable add to cart */
.disablebtn
{
    cursor: not-allowed;
}
.blog__copyright-wrapper {
	display: none;
}